﻿$packageName = 'cyberduck'
$installerType = 'exe'
$silentArgs = '/quiet'
$url = 'https://update.cyberduck.io/windows/Cyberduck-Installer-7.3.1.32784.exe'
$checksum = 'dde088cf9d220c9adc8dd5320933b494bbfaa0749b3d63f24f5120b171c7f14d'
$checksumType = 'sha256'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType"